## lua-unbound 0.5

=== debian/changelog ===
lua-unbound (0.5-2) unstable; urgency=medium

  * Add build for Lua 5.4.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 16 Jul 2020 11:37:44 +0300

lua-unbound (0.5-1) unstable; urgency=medium

  * New upstream release.
  * New maintainer Debian Lua Team.
  * Add the uscan script debian/watch.
  * Port the build to dh-lua.
  * Add the README.markdown to the lua-unbound-dev package.
  * Bump the debhelper compatibility level to 12.
  * Bump the standards version to 4.5.0.
  * Initial upload to Debian (closes: #805311).

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 27 Jun 2020 17:31:44 +0300

lua-unbound (0.0+hg~14fd7a2875e4-1) unstable; urgency=medium

  * Imported Upstream version 0.0+hg~14fd7a2875e4.

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Mon, 16 Nov 2015 22:40:56 +0100
