## lua-unbound 1.0.0

=== debian/changelog ===
lua-unbound (1.0.0-2) unstable; urgency=medium

  * remove gareuselesinge@debian.org from uploaders (Closes: #995549)
  * debhelper to 13
  * update Standards, no changes needed

 -- Victor Seva <vseva@debian.org>  Thu, 23 Dec 2021 14:45:23 +0100

lua-unbound (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Victor Seva <vseva@debian.org>  Sun, 08 Aug 2021 11:03:35 +0200
