=== debian/control ===
Source: lua-unbound
Section: net
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
 Sergei Golovan <sgolovan@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
 libunbound-dev,
Standards-Version: 4.6.0.1
Homepage: https://www.zash.se/luaunbound.html
Vcs-Git: https://salsa.debian.org/lua-team/lua-unbound.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-unbound

Package: lua-unbound
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Unbound bindings for the Lua language
 Libunbound performs and validates DNS lookups; it can be used to
 convert hostnames to IP addresses and back and obtain other
 information from the DNS. Cryptographic validation of results is
 performed with DNSSEC

Package: lua-unbound-dev
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Section: libdevel
Depends:
 lua-unbound (= ${binary:Version}),
 ${misc:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Development files for unbound bindings for the Lua language
 This package contains the development files of the Lua bindings to the
 unboubd library, useful to create a statically linked binary
 (like a C application or a standalone Lua interpreter).
 Documentation is also shipped within this package.
