=== debian/watch ===
version=4
https://code.zash.se/dl/luaunbound/ luaunbound-(\d[\d.]*)\.tar\.gz
